# Interface FNoteRow

interface FNoteRow {
blobId : string;
isProtected : boolean;
mime : string;
noteId : string;
title : string;
type : NoteType ;
}

- Defined in src/public/app/entities/fnote.ts:49

##### Index

### Properties

blobId
isProtected
mime
noteId
title
type

## Properties

### blobId

blobId: string

- Defined in src/public/app/entities/fnote.ts:55

### isProtected

isProtected: boolean

- Defined in src/public/app/entities/fnote.ts:52

### mime

mime: string

- Defined in src/public/app/entities/fnote.ts:54

### noteId

noteId: string

- Defined in src/public/app/entities/fnote.ts:50

### title

title: string

- Defined in src/public/app/entities/fnote.ts:51

### type

type: NoteType

- Defined in src/public/app/entities/fnote.ts:53